Subject: Communication, RFCs and "Beware of the Leopard"

From: Mark Nottingham <[email-masked]>
Date: Tue, 2 Aug 2011 19:54:38 -0700

The discussion about codifying IPR reminders in an RFC reminded me* of the Hitchhikers Guide:

> "But Mr Dent, the plans have been available in the local planning office for the last nine months."
> 
> "Oh yes, well as soon as I heard I went straight round to see them, yesterday afternoon. You hadn't exactly gone out of your way to call attention to them, had you? I mean, like actually telling anybody or anything."
> 
> "But the plans were on display ..."
> 
> "On display? I eventually had to go down to the cellar to find them."
> 
> "That's the display department."
> 
> "With a flashlight."
> 
> "Ah, well the lights had probably gone."
> 
> "So had the stairs."
> 
> "But look, you found the notice didn't you?"
> 
> "Yes," said Arthur, "yes I did. It was on display in the bottom of a locked filing cabinet stuck in a disused lavatory with a sign on the door saying 'Beware of the Leopard'."

I think we have a "Beware of the Leopard" approach to communication at the IETF; putting things in RFCs is often a guarantee that the right people won't see them. 

Cheers,

* This was pointed out to me by someone else; I'm not crediting them because it might be impolitic to do so.

--
Mark Nottingham   http://www.mnot.net/